builddir = /build
pkgbuild_sha256sum = 686af40fe97f7f168254b65852c710dea3594541fdbb9d76b015f9c9896efd29
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
